Page MenuHomePhabricator

Epic: Rewrite Xtools: RfX Vote Calculator
Closed, ResolvedPublic8 Estimated Story Points

Description

Within the rewrite of xtools, convert the code for RfX Vote Calculator.

This ticket is to coordinate that.

Related Objects

Event Timeline

Matthewrbowker moved this task from Inbox to Working on the XTools board.
kaldari updated the task description. (Show Details)Jun 13 2017, 11:43 PM
kaldari triaged this task as Low priority.Jun 13 2017, 11:47 PM
kaldari set the point value for this task to 8.

I will be handling this while I'm away at E616.

Matthewrbowker closed this task as Resolved.Aug 23 2017, 2:52 AM
Matthewrbowker moved this task from Working to Complete on the XTools board.

With the merge of https://github.com/x-tools/xtools/pull/67 and the deployment of 3.1, I am going to call this task resolved. Any followups to the merge can have their own tasks.

Meno25 removed a subscriber: Meno25.Aug 26 2017, 10:25 AM

How use this calculator 🙄

@Marthasimons3: Hi. Phabricator is not a support forum; please ask in a better suited place. Thanks.